VkExportSemaphoreCreateInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalSemaphoreHandleTypeFlagsKHR | handleTypes

## Detailed Description

Definition at line 4381 of file vulkan.h.

## Field Documentation

## handleTypes

VkExternalSemaphoreHandleTypeFlagsKHR VkExportSemaphoreCreateInfoKHR::handleTypes

Definition at line 4384 of file vulkan.h.

## pNext

const void* VkExportSemaphoreCreateInfoKHR::pNext

Definition at line 4383 of file vulkan.h.

## sType

VkStructureType VkExportSemaphoreCreateInfoKHR::sType

Definition at line 4382 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h